<?php session_start(); 
//ini_set('display_errors', 'On');
if(isset($_REQUEST['debug'])) {ini_set('display_errors', 'On');} 
	require ('milfs/xajax/xajax.inc.php');
	//$xajax = new xajax();
	$xajax = new xajax("");
	//$xajax = new xajax("https://tupale.co/index.php");
	require ("milfs/funciones/conex.php");
   require ('milfs/funciones/funciones.php');
   include ('milfs/addon/funciones.php');
   require ("milfs/includes/markdown.php");
   require ("milfs/includes/parametrizacion.php");
   require ("milfs/includes/simple_html_dom.php");
	$xajax->processRequests();  ?>
<!DOCTYPE html>
<html lang="en">
   <head >

   <meta http-equiv="Cache-control" content="public">
    <meta charset="ISO-8859-1">
    <meta name="viewport" content="user-scalable=no, width=device-width,  maximum-scale=1,  initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Chrome, Firefox OS y Opera -->





<?php 
$embebido =0;
$acceso = 0;
$onload="";
$menu_lateral="";
$id_empresa="";
$link_empresa="";
$razon_social="";
$opciones="";
$background_imagen = "";
$titulo = array();
$sigla = "";
$slogan[] = "";
$uri_set = "";
$uri = "";
$set = "";
$descripcion_meta ="";
$identificador = "";
if(isset($_REQUEST['v'])) {
$variable = $_REQUEST['v'];
}else { $variable="";}
$cols_interior ="12";
$menu="";
$orden="";
$cantidad_registros ="10";
/// e = EMPRESA *
/// s= SET DE DATOS *
/// S= SET DE DATOS EMBEBIDO
/// i= IDENTIFICADOR *
/// I= IDENTIFICADOR EMBEBIDO*
/// d= IDENTIFICADOR EDITABLE *
/// f= FORMULARIO *
/// g=FORMULARIO EMBEBIDO *
/// h=ADDON *
/// j=ADDON EMBEBIDO *
/// a= Aplicacion
/// p= Aplicacion
$destacados = mas_visto("ultimos","6","6");
$aleatorios = mas_visto("aleatorios","6","6");
//if (isset($_GET['v'])) {$variable = $_GET['v'];}else {$variable = "";}
if (isset($_REQUEST['empresa'])) {$variable = "e".$_REQUEST['empresa'];}
elseif (isset($_REQUEST['form']) AND isset($_REQUEST['embebido']) ) {$variable = "g".$_REQUEST['form'];} 
elseif (isset($_REQUEST['identificador']) AND $_REQUEST['t'] =='edit' ) {$variable = "d".$_REQUEST['identificador'];} 
elseif (isset($_REQUEST['addon']) AND isset($_REQUEST['embebido']) ) {$variable = "j".$_REQUEST['addon'];}
elseif (isset($_REQUEST['set'])) {$variable = "s".$_REQUEST['set'];}
elseif (isset($_REQUEST['identificador'])) {$variable = "i".$_REQUEST['identificador'];} 
elseif (isset($_REQUEST['form'])) {$variable = "f".$_REQUEST['form'];} 
elseif (isset($_REQUEST['addon'])) {$variable = "h".$_REQUEST['addon'];} 
else {}

//$variable="b43";
//$variable="b115";
if(isset($_REQUEST['variable'])){
$variable= $_REQUEST['variable'];
}
/*
 	if($variable =='' AND isset($_SESSION['id_empresa'])) {
 		$variable ="e$_SESSION[id_empresa]";
 	}else { $variable =""; }
 	*/
//$variable="e50";
//$variable="a74";

if ($variable !=''){
 		$v = decodifica_parametro($variable);
 		if($v[0] =='e') {
 			/// e = EMPRESA
			$id_empresa = $v[1]; 
			$id =$id_empresa; 
			$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			$titulo = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$descripcion = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
			//$background_imagen = buscar_imagen('',"","","$id_empresa"); 
			  $background_imagen = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			  $background_imagen =  $background_imagen[0]; 
			$uri_set = "";
			$acceso = 1;
						$menu ="
				<div class='col-sm-2 hidden-xs hidden-sm'>
			<div class='container'>
			<nav style=' max-height:95% !important ; overflow:auto !important;  ' id='toc' data-spy='affix' data-toggle='toc'></nav>
			</div>
				</div>";
				$cols_interior ="10";
 		}			
		elseif($v[0] =='b') {
			/// s= SET DE DATOS
	  		$set =$v[1]; 
			$empresa = 	remplacetas('form_id','id',"$set",'id_empresa',"") ;
			$logo = @remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			//$titulo = 	remplacetas('form_id','id',"$set",'nombre',"") ;
			//$descripcion = 	remplacetas('form_id','id',"$set",'descripcion',"") ;
			$titulo = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$descripcion = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
			$background_imagen = buscar_imagen("$set","","","$id_empresa"); 
			$uri_set = "";
			$cantidad_registros="";
			$orden="ASC";
			
			$menu ="
				<div class='col-sm-2 hidden-xs hidden-sm'>
			<div class='container'>
			<nav style=' max-height:95% !important ; overflow:auto !important;  ' id='toc' data-spy='affix' data-toggle='toc'></nav>
			</div>
			
				</div>";
			$cols_interior ="10";
			//$onload = landingpage_contenido_formulario($set); 
			$publico = remplacetas('form_id','id',"$set",'publico',"") ;
				if($publico[0] =='1') {$acceso = 1;}
			}				
		elseif($v[0] =='s') {
			/// s= SET DE DATOS
	  		$set =$v[1]; 
			$empresa = 	remplacetas('form_id','id',"$set",'id_empresa',"") ;
			$logo = remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			$titulo = 	remplacetas('form_id','id',"$set",'nombre',"") ;
			$descripcion = 	remplacetas('form_id','id',"$set",'descripcion',"") ;
			$background_imagen = buscar_imagen("$set","","","$id_empresa"); 
			$uri_set = "";
			//$onload = landingpage_contenido_formulario($set); 
			$publico = remplacetas('form_id','id',"$set",'publico',"") ;
				if($publico[0] =='1') {$acceso = 1;}
			}			
		elseif($v[0] =='S') {
			$set =$v[1];
			/// s= SET DE DATOS
	  		$embebido = "1";
			$onload = "".consultar_contenido_formulario("$set",'5','','embebido','')."";

			}		
		elseif($v[0] =='I') {
			$identificador =$v[1];
				  			if(strlen($identificador) > 32) {
					$identificador_original= $identificador;
					$key =  substr($identificador, 32, $length = 40);
					$identificador =  substr($identificador, 0, $length = 32);
				} else {$identificador_original = $identificador;}
			$primer = 	formulario_uso("","$identificador",'primer') ;
			$id_form="$primer[3]";
	  		$embebido = "1";
			//$onload = mostrar_identificador("$identificador","$id_form","landingpage",'simple');
			$onload = landingpage_contenido_identificador("$identificador_original","$id_form","landingpage",'simple');

			}
		elseif($v[0] =='p') {
			$identificador =$v[1];
				  			if(strlen($identificador) > 32) {
					$identificador_original= $identificador;
					$key =  substr($identificador, 32, $length = 40);
					$identificador =  substr($identificador, 0, $length = 32);
				} else {$identificador_original = $identificador;}
			$primer = 	formulario_uso("","$identificador",'primer') ;
			$id_form="$primer[3]";
	  		$embebido = "1";
			//$onload = mostrar_identificador("$identificador","$id_form","landingpage",'simple');
			$onload = landingpage_contenido_identificador("$identificador_original","$id_form","remplazo",'simple');

			}			
		elseif($v[0] =='i') {
			/// i= IDENTIFICADOR
	  		$identificador =$v[1];
	  			if(strlen($identificador) > 32) {
					$identificador_original= $identificador;
					$key =  substr($identificador, 32, $length = 40);
					$identificador =  substr($identificador, 0, $length = 32);
				} else {$identificador_original = $identificador;}
	  		$primer = 	formulario_uso("","$identificador",'primer') ;
			$id_form="$primer[3]";
			//$form = 	remplacetas('form_datos','control',$identificador,'form_id',"") ;	
			$empresa = 	remplacetas('form_id','id',$id_form,'id_empresa',"") ;
			$logo = remplacetas('empresa','id',"$id_empresa[0]",'imagen','') ;
			$id_empresa = $empresa[0];
			$id = $empresa[0];
			$embebido = "0";
			//$impresion = mostrar_identificador("$identificador","$id_form[0]","landingpage",'simple');
			$impresion = landingpage_contenido_identificador("$identificador_original","$id_form","landingpage",'simple');
			$razon_social = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$impresion = strip_tags($impresion);
			$descripcion_meta = $impresion; 
			$titulo = 	remplacetas('form_id','id',$id_form,'nombre',"") ;
			$descripcion = 	remplacetas('form_id','id',$id_form,'descripcion',"") ;
			$background_imagen = buscar_imagen("$id_form",$identificador,"","");
			$uri_set = "<a class='' href='s$id_form'>$titulo[0]</a>";
			$publico = remplacetas('form_id','id',$id_form,'publico',"") ;
			//if($publico[0] =='1') {$acceso = 1;}
			$acceso = 1;
		}

		elseif($v[0] =='d') {
			/// d= IDENTIFICADOR EDITABLE
	  		$identificador =$v[1]; 
	  		
	  			//  		$form =$v[1];
	  		//$embebido = "1";
			//$onload = formulario_embebido_ajax($form[0],'$identificador','edit');
			
			
			$form = 	remplacetas('form_datos','control',$identificador,'form_id',"") ;	
			$empresa = 	remplacetas('form_id','id',$form['0'],'id_empresa',"") ;
			$id_empresa = $empresa[0];
			$id = $empresa[0];
			$impresion = mostrar_identificador("$identificador","","landingpage",'');
			$impresion = strip_tags($impresion);
			$descripcion_meta = $impresion; 
			$titulo = 	remplacetas('form_id','id',$form['0'],'nombre',"") ;
			$background_imagen = buscar_imagen("$form[0]",$identificador,"","");
			$uri_set = "<a class='' href='s$form[0]'>$titulo[0]</a>";
			$publico = remplacetas('form_id','id',$form[0],'publico',"") ;
			if($publico[0] =='1') {$acceso = 1;}
				$t = "edit";
				$embebido = "1";
				
			$onload = formulario_embebido_ajax($form[0],"$identificador",'edit');
			//	$onload =" <script type=\"text/javascript\">xajax_formulario_embebido_ajax($form[0],'$identificador','edit')</script>";

		}
		elseif($v[0] =='f') {
			/// f= FORMULARIO
	  		$form =$v[1];
	  		$onload =" <script type=\"text/javascript\">xajax_formulario_embebido_ajax('$form','','nuevo')</script>";						
		}
		elseif($v[0] =='a') {
			$form =$v[1];
			/// a=Aplicacion
			$geo = buscar_campo_tipo($form,"14");
			$embebido = "1";
	  		$empresa = 	remplacetas('form_id','id',$form,'id_empresa',"") ;
	  		$razon_social_portal = remplacetas('empresa','id',"1",'razon_social','') ;
			$id_empresa = $empresa[0];
	  		$registros = consultar_contenido_formulario("$form",'5','','embebido','');
	  		$formulario = formulario_embebido($form,$opciones);	
	  		$titulo = 	remplacetas('form_id','id',$form,'nombre',"") ;
	  		$razon_social = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
			$slogan = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
	  		$web =  remplacetas('empresa','id',"$id_empresa",'web','');
	  		$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
			if($geo[0] != "") {
			

	  		
	  		
	  				$mapa = "
			<div class='text-center'>
	  			<iframe src='https://$web[0]/milfs/map.php?id=$form' width='80%' height='600px;'  ></iframe>
	  		</div>";			
			}else {$mapa = "";}
	  		$aplicacion = "
	  		<div class='container center-block' style='word-wrap: break-word; '>
	  		<div class='text-center'><a href='https://$web[0]'><i class='fa fa-home'></i> $razon_social_portal[0]</a> / <a href='https://$web[0]/e$id_empresa'>$razon_social[0]</a> $slogan[0]</div>
	  		
	  		$formulario
	  		

	  			<br>
	  			  $registros  
					$mapa 
		  		<span>Powered by <a href='https://github.com/humano/milfs' target='milfs'>MILFS</a></span>
		  		<div class='container' style='background-color:white' >
		  		<h2><img src= 'https://qwerty.co/qr/?d=https://$web[0]/a$form'>Comparte nuestra aplicación</h2>
		  		<p>Descarga una aplicación para leer este código 
		  		<a href='https://play.google.com/store/search?q=qr%20code%20reader&hl=es_419'><i class='fa fa-android'></i></a>
		  		<a href='https://itunes.apple.com/us/app/qr-reader-for-iphone/id368494609?mt=8'><i class='fa fa-apple'></i></a>
		  		</p>
	  		</div>";
	  		$onload = "$aplicacion";
								
		}
		elseif($v[0] =='g') {
			/// g=FORMULARIO EMBEBIDO
	  		$form =$v[1];
	  		$embebido = "1";
			$onload = formulario_embebido($form,$opciones);
		}
		elseif($v[0] =='h') {
			/// h=ADDON
	  		$addon =$v[1];
			$onload = include("milfs/addon/$addon/$addon".".php");
		}
		elseif($v[0] =='j') {
			/// j=ADDON EMBEBIDO
	  		$addon =$v[1];
	  		$embebido = "1";
			$onload = include("milfs/addon/$addon/$addon".".php");
		}
		else{


		}
$video = remplacetas('form_parametrizacion','campo',"presentacion",'descripcion'," tabla='empresa' and  opcion = 'video' and id_empresa = '$id_empresa'") ;
if($video[0] !="") { $video ="<iframe type='text/html' width='640' height='385' src='https://www.youtube.com/embed/$video[0]' frameborder='0'></iframe>"; }
else {$video ="";}
$logo = remplacetas('empresa','id',"$id_empresa",'imagen','') ;
$direccion = remplacetas('empresa','id',"$id_empresa",'direccion','') ;
$telefono = remplacetas('empresa','id',"$id_empresa",'telefono','') ;
$email = remplacetas('empresa','id',"$id_empresa",'email','') ;
$facebook = remplacetas('empresa','id',"$id_empresa",'facebook','') ;
$twitter = remplacetas('empresa','id',"$id_empresa",'twitter','') ;
$razon_social = remplacetas('empresa','id',"$id_empresa",'razon_social','') ;
$slogan = remplacetas('empresa','id',"$id_empresa",'slogan','') ;
$sigla = remplacetas('empresa','id',"$id_empresa",'sigla','') ;
$link_empresa = "e$id_empresa"; 
 }else {
 	/*
 	if(isset($_SESSION['id_empresa'])) {
 		$id_empresa ="$_SESSION[id_empresa]";
 	}else { $id_empresa =""; }
 	*/
  $id_empresa="";
  $id="";

  $logo = remplacetas('empresa','id',"1",'imagen','') ;
  $background_imagen = remplacetas('empresa','id',"1",'imagen','') ;
  $background_imagen =  $background_imagen[0]; 
 //$titulo[0] ="Tupale.co";
  $titulo = remplacetas('empresa','id',"1",'razon_social','') ;
  $slogan = remplacetas('empresa','id',"1",'slogan','') ;
  //$descripcion[0] ="Los datos no hacen la felicidad, pero pueden medirla";
  $descripcion = remplacetas('empresa','id',"1",'slogan','') ;
  $twitter[0] ="tupaleco";
  $facebook[0] ="https://www.facebook.com/Qwerty-co-146226688795185";
  $video ="<div class='text-center'>
<!--   <iframe src='https://player.vimeo.com/video/3514904?color=ffffff&title=0&byline=0&portrait=0' width='640' height='281' frameborder='0' webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>  -->
  </div>
  ";

}
$css_adicional = remplacetas('form_parametrizacion','campo',"index",'descripcion'," tabla='css' and  opcion = 'adicional' and id_empresa = '$id_empresa'") ;

	if($css_adicional[0] !="") {
	$css_adicional ="<style >
	$css_adicional[0]
	</style>";
	}
	else {
	$css_adicional ="<style ></style>";
	}



$uri = trim($_SESSION['site'], '/').$_SERVER['REQUEST_URI'];


	?>
<meta NAME="Language" CONTENT="Spanish">
<meta NAME="Revisit" CONTENT="1 days">
<meta NAME="Distribution" CONTENT="Global">
<meta NAME="Robots" CONTENT="All">
<meta name="twitter:card" content="summary">
<meta name="twitter:site" content="<?php echo $twitter[0]; ?>">
<meta name="twitter:creator" content="@qwerty_co">
<meta name="twitter:url" content="<?php echo $uri ; ?>">
<meta name="twitter:title" content="<?php echo $titulo[0]; ?>">
<meta name="twitter:description" content=" <?php echo $descripcion_meta; ?>">
<meta name="twitter:image" content="<?php echo "$_SESSION[url]images/secure/?file=full/$background_imagen"; ?>">
   <meta property="og:type"  content="article"> 
<meta property="og:title" content="<?php echo $titulo[0]; ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="<?php echo "$uri"; ?>" />
<meta property="og:image" content="<?php echo "$_SESSION[url]images/secure/?file=full/$background_imagen"; ?>" />
<meta property="og:site_name" content="<?php echo $razon_social[0]; ?>" />
<meta property="og:description" content=" <?php echo $descripcion_meta; ?>" />
   <link rel="shortcut icon" href="<?php echo "milfs/images/secure/?file=150/$logo[0]"; ?>">
   <meta name='viewport' content='width=device-width'>
<meta name='mobile-web-app-capable' content='yes'>
<link rel='icon' sizes='192x192' href='<?php echo "milfs/images/secure/?file=150/$logo[0]"; ?>'>

	<link rel="apple-touch-icon-precomposed" href="<?php echo "milfs/images/secure/?file=150/$logo[0]"; ?>">
	   <title><?php echo @$titulo[0]; ?> <?php echo strip_tags($slogan[0]); ?> Tupale.co </title>

	<?php $xajax->printJavascript("milfs/xajax/");  
	//$xajax->debugOn();
	$xajax->statusMessagesOn();
	;?>
	<style>
<!-- 	ESTILOS PRIORITARIOS -->
.modal-dialog {
  width: 95% !important; 
  height: auto;
  padding: 0;
}

.modal-lg {
  width: 95% !important; 
  height: auto;
  padding: 0;
}

.modal-content {
  height: auto;
}
.modal-body {
    max-height: calc(100vh - 100px);
    overflow-y: auto;
}	
	
fieldset.fieldset-borde {
    border: 2px solid #EDEDED !important;
    border-radius:3px;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend.legend-area {
        font-size: 1.2em !important;
        font-weight: bold !important;
        text-align: left !important;
        width:auto;
        padding:0 10px;
        border-bottom:none;
    }
	</style>
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha256-k2/8zcNbxVIh5mnQ52A0r3a6jAgMGxFJFE2707UxGCk= sha512-ZV9KawG2Legkwp3nAlxLIVFudTauWuBpC10uEafMHYL0Sarrz5A7G79kXh5+5+woxQ5HM559XX2UZjMJ36Wplg==" crossorigin="anonymous">

   <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
 <?php 
	
	

 	$css = remplacetas('form_parametrizacion','campo',"index",'descripcion'," tabla='css' and  opcion = 'bootstrap' and id_empresa = '$id_empresa'") ;
	if($css[0] !="") {
	$css ="
	<!-- incluir tema bootstrap parametrizado -->
	<link rel='stylesheet' href='$css[0]?".time()."' >";
	$tema="";
	}
	else {
		
		$tema= "magazine";
	$css ='
	<!-- incluir tema bootstrap por defecto -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css?'.time().'" integrity="sha512-dTfge/zgoMYpP7QbHy4gWMEGsbsdZeCXz7irItjcC3sPUFtf0kuFbDz/ixG7ArTxmDjLXDmezHubeNikyKGVyQ==" crossorigin="anonymous" >';
	}
	 echo " <!-- tema $tema --> ";
 if($tema=="") { 

 $barra="  
 <nav style='' class='navbar navbar-inverse navbar-fixed-top topnav' role='navigation'>

        <div style='padding:10px; ' class='container topnav '>

            
           
            <ul style=' ' class='nav navbar-nav navbar-center'>
             
            <li class='dropdown' >
                <a  style=' '  href='#' class='dropdown-toggle' data-toggle='dropdown' role='button' aria-haspopup='true' aria-expanded='false'><i class='fa fa-bars'></i> $portal_sigla</a>
		          <ul class='dropdown-menu' style='background-color: white; width:500px;' >
		          	<li><a class='' href='$portal_url'><i class='fa fa-home'></i>  Portal</a></li>
             		<li><a class='' href='$link_empresa'>$sigla[0] Inicio</a></li>
                  <li><a href='milfs/'>Administrador</a></li>
             		<li role='separator' class='divider'></li>
             		".aplicaciones_listado("$id_empresa",'','nav','')."
		          </ul>
            </li>

				 </ul>

            
         
        </div>
      
    </nav>
    ";

 ?>  	<?php echo $css; ?>  
     <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js" integrity="sha512-K1qjQ+NcF2TYO/eI3M6v8EiNYZfA95pQumfvcVrTHtwQVDG+aHRqLi/ETn2uB+1JqwYqVG3LIvdm9lj6imS/pQ==" crossorigin="anonymous"></script>

	

<style>


.navbar .navbar-nav {
    display: inline-block;
    float: none;

}
.navbar .navbar-collapse {
    text-align: center;
        height: 30px;
    margin-top: -13px;
  
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:0px !important; padding-bottom:0 !important;
    height: 30px;
    margin-top: -13px;
}
.navbar {min-height:30px !important;}


.navbar-nav > li > a, .navbar-brand {
    padding-top:0px !important; padding-bottom:0 !important;
    height: 30px;
    margin-top: -13px;
    color:black !important;
}


.topnav {
	width: 100px !important; 
	display: inline;
	height: 30px;
	padding-top:-10px !important; 
	padding-bottom:0 !important; 
	height:30px; 
	background:none; 
	border:0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}



/*width:80px; background: none; border:0px; -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
*/

</style>
<style>
.fh5co-post-entry article h2{
 	font-size: 28px; !important;
 }
 #fh5co-offcanvas .fh5co-bio img{
border-radius: 10px !important;  
 }
 fieldset.fieldset-borde {
    border: 2px solid #EDEDED !important;
    border-radius:3px;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend.legend-area {
        font-size: 1.2em !important;
        font-weight: bold !important;
        text-align: left !important;
        width:auto;
        padding:0 10px;
        border-bottom:none;
    }

 </style>
<?php 
}
else {
	echo "
 <meta name='theme-color' content='#DF0101'/>
 <!-- Windows Phone -->
 <meta name='msapplication-navbutton-color' content='#DF0101'/>
 <!-- iOS Safari -->
<meta name='apple-mobile-web-app-capable' content='yes'/>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'/>	
	
	";
include("temas/$tema/cabecera");
include("temas/$tema/pie");
$barra="  

		          <ul  >
		          	<li><a class='' href='$portal_url'><i class='fa fa-home'></i>  Portal</a></li>
             		<li><a class='' href='$link_empresa'>".@$sigla[0]." Inicio</a></li>
                  <li><a href='milfs/'>Administrador</a></li>
             		<li role='separator' class='divider'></li>
             		".aplicaciones_listado("$id_empresa",'','nav','')."
		          </ul>
            
    ";


$menu_lateral = "
<div id='fh5co-offcanvas'>
		<a href='#' class='fh5co-close-offcanvas js-fh5co-close-offcanvas'><span><i class='icon-cross3'></i> <span>Close</span></span></a>
		<div class='fh5co-bio'>
			<figure>
				<img src='milfs/images/secure/?file=300/$logo[0]' alt='Free HTML5 Bootstrap Template' class='img-responsive'>
			</figure>
			<h3 data-toc-skip >LO QUE SOMOS</h3>
			<h2 data-toc-skip >".@$razon_social[0]." </h2>
			<h3  >".@$titulo[0]."</h3>
			<p>".@$descripcion[0]."  </p>
			<ul class='fh5co-social'>
				<li><a href='https://twitter.com/$twitter[0]'><i class='icon-twitter'></i></a></li>
				<li><a href='https://www.facebook.com/$facebook[0]'><i class='icon-facebook'></i></a></li>
				
			</ul>
		</div>

		<div class='fh5co-menu'>
			<div class='fh5co-box'>
				
				 $barra
				
			</div>
			<!-- <div class='fh5co-box'>
				<h3 class='heading'>Search</h3>
				<form action='#'>
					<div class='form-group'>
						<input type='text' class='form-control' placeholder='Type a keyword'>
					</div>
				</form>
			</div> -->
		</div>
	</div>


";

}

 ?>

	<!-- include codemirror (codemirror.css, codemirror.js, xml.js, formatting.js) -->
		<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/codemirror/3.20.0/codemirror.css">
		<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/codemirror/3.20.0/theme/monokai.css">
		<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/codemirror/3.20.0/codemirror.js"></script>
		<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/codemirror/3.20.0/mode/xml/xml.js"></script>
		<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/codemirror/2.36.0/formatting.js"></script>
	<!--  wysiwyg -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.1/summernote.js"></script>
		    <!-- include summernote css/js-->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.1/summernote.css" rel="stylesheet">

	 	<!-- add after bootstrap.min.js -->
		<script src="milfs/js/scripts.js"></script>
		   <link rel="stylesheet" href="https://cdn.rawgit.com/afeld/bootstrap-toc/v0.3.0/dist/bootstrap-toc.min.css">

		<script src="https://cdn.rawgit.com/afeld/bootstrap-toc/v0.3.0/dist/bootstrap-toc.min.js"></script>
		<script src="//cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/4.0.1/ekko-lightbox.min.js"></script>
<?php echo $css_adicional; ?>

<script type="text/javascript">
function addLink() {
    var body_element = document.getElementsByTagName('body')[0];
    var selection;
    selection = window.getSelection();
    var pagelink = " /* <br /><br />Gracias por compartir, por favor citanos así:<br/><a href='"+document.location.href+"'>"+document.location.href+"<br /><b>https://tupale.co</b> */";
    var copytext = selection + pagelink;
    var newdiv = document.createElement('div');
    newdiv.style.position='absolute';
    newdiv.style.left='-99999px';
    body_element.appendChild(newdiv);
    newdiv.innerHTML = copytext;
    selection.selectAllChildren(newdiv);
    window.setTimeout(function() {
    body_element.removeChild(newdiv);
    },0);
}
document.oncopy = addLink;
</script>

</head>

<body data-spy="scroll" data-target="#toc">
<!-- <div class="text-center">
<a href="frida.php?redirect" >
<img  class='center-block img img-responsive' src='https://tupale.co/milfs/images/frida.gif'>
</a>
<a href="frida.php" ><small class="center-block" >¿ Necesitas ayuda para apoyarnos ?</small></a>
</div> -->
<?php
//echo "<h1>$identificador</h1>";

 if($tema=="") { 
  echo $barra ;
  }else{
   echo " " ;
}
  	if(isset($_SESSION['id'])) {$id_empresa_portada='1'; echo panel_aplicaciones('1',"$_SESSION[id_empresa]","");  } 

	if( $embebido =="1" ){ /* SI SE SOLICITA UN EMBEBIDO SE MUESTRA ESTO */
 
		 
		echo $onload;  

 		if(isset($set)) { 
 
		}

?>
<!-- </div> -->
<!-- Modal -->

<div class='modal fade ' id='muestraInfo' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'>
  <div class='modal-dialog modal-lg' >
    <div class='modal-content'>
      <div class='modal-header' >
        <button type='button' class='close' data-dismiss='modal' aria-hidden='true'><i class='fa fa-times-circle'></i></button>
        <h4 class='modal-title' id='myModalLabel_info'><div id='titulo_modal'></div></h4>
      </div>
      <div class='modal-body'>
	
       <div id='muestra_form'>

       </div>
      </div>
      <div class='modal-footer' id='pie_modal'>
        
       
      </div>
    </div>
  </div>
</div>
<!-- Modal -->
   
    
    </body>
    </html>
    
						<?php //echo $barra ?> 

<!-- fin embebido -->
<?php 

	}
	else{ /* SI NO SE SOLICITA UN EMBEBIDO SE CONTINUA CON EL FLUJO DEL HTML */
	?>
      
					
		
<div class='container-fluid'>
<div class="col-sm-<?php echo $cols_interior; ?>"> 
<?php echo $menu_lateral ; ?>
		<!-- END #fh5co-offcanvas -->
	<header id="fh5co-header">
		
		<div class="container-fluid">

 			<div class="row">
 				<div class='pull-right'>
 				<a href="#" class="js-fh5co-nav-toggle fh5co-nav-toggle"><i></i></a>
				<ul class="fh5co-social list-inline intro-social-buttons ">
				
					<li><a href="https://twitter.com/<?php echo $twitter[0]; ?>"><i class="fa fa-twitter"></i></a></li>
					<li><a href="<?php echo $facebook[0]; ?>"><i class="fa fa-facebook"></i></a></li>
					<li><?php echo milfs_session("$login_formulario","$login_campo_usuario","$login_campo_password","boton",""); ?></li>
					
				</ul>
					              
			</div>
				 <div class="col-lg-12 col-md-12 ">
				
					  <div class="row">

                   <div class="col-md-12">
                    <div id='formulario_login' class='' ></div>
	                 	  <img class='center-block img img-responsive' style="" src="milfs/images/secure/?file=300/<?php echo $logo[0]; ?>">
	                </div> 
	                <div class="col-md-12 text-center">
	                <h1 id="fh5co-logo" data-toc-skip ><a href="./"><?php echo $titulo[0]; ?></a></h1>
							<p><?php echo "$slogan[0] "; ?></p>			
	                 </div>
	                 <div class="col-md-12 text-center">
	                 <?php
	                 if(isset($_REQUEST['asistento'])) {
                        echo asistente_aplicaciones("",'','',''); 
		                     }else {
		                  echo "<a href='?asistento' class='btn btn-success'>Quiero crear una campaña </a>";
		                     
		                     }
	                 ?>
	                 	
	                 </div>
<!-- 	                 	<div class="text-center">
							<a href="frida.php?redirect" >
							<img  class='center-block img img-responsive' src='https://tupale.co/milfs/images/frida.gif'>
							</a>
							<a href="frida.php" ><small class="center-block" >¿ Necesitas ayuda para apoyarnos ?</small></a>
							</div> -->
	                  <div class="col-md-12">
	                 	       <div class='center-block'> 

	                          <?php 
	                          

										if($id_empresa=="") { 
											echo identificador_resaltado("1","");
											
											//echo milfs_session("$login_formulario","$login_campo_usuario","$login_campo_password","","");  
											echo social_login("","","") ;
											                        	
											
											}else {echo identificador_resaltado($id_empresa,"landingpage");} ?>
									</div>
							</div>
	              </div> 

				</div> 
			</div> 
		
		</div>

	</header>
		<div class="row fh5co-post-entry">
                    
                        <?php
                       
                        if($id_empresa=="") {
                        	

                        echo mas_visto("aleatorios","4","");
                        echo "<div class='clearfix visible-lg-block visible-md-block visible-sm-block visible-xs-block'></div>";
                        echo mas_visto("ultimos","4","");
                        echo "<div class='clearfix visible-lg-block visible-md-block visible-sm-block visible-xs-block'></div>";
                        echo mas_visto("identificador","4","");
                        echo "<div class='clearfix visible-lg-block visible-md-block visible-sm-block visible-xs-block'></div>";
                        echo mas_visto("formulario","4","");
                     }
                        ?>
		
<?php
	if($acceso ==1) {
		if($set != "") { 

		echo " ".consultar_contenido_formulario("$set",$cantidad_registros,'','contenido',"$orden","");

		
		}
		elseif($identificador !="") {
			//echo landingpage_contenido_identificador($identificador); 
			echo "".landingpage_contenido_identificador("$identificador_original","$id_form","landingpage",'simple') ;
		}
		else{ 
					 if($id_empresa =="") {
					 	//echo multiempresa_listado('','')."Hola mundo";
					 	 
					 }
					 else {
						//echo landingpage_contenido($id_empresa);
						echo landingpage_contenido($id_empresa);
						
					}
		}
	}else{ echo multiempresa_listado('',''); }
 ?>

    </div> 

   <div class='container-fluid'><?php //echo $aleatorios ?> </div>
	<footer id="fh5co-footer">
		<small>
			<p class="">Tupale.co funciona gracias a <a href='https://QWERTY.co/milfs'>&copy; MILFS Un proyecto de https://QWERTY.co</a> Se distribuye bajo licencia GPL V3
			<a href="milfs/?psi" ><i class="fa fa-smile-o "></i> Políticas de privacidad y protección de datos.</a></p>
		</small>                
	</footer> 
</div> 
   <?php echo $menu; ?>
</div>

<div class='modal fade ' id='muestraInfo' tabindex='-1' role='dialog' aria-labelledby='myModalLabel' aria-hidden='true'>
  <div class='modal-dialog modal-lg' >
    <div class='modal-content'>
      <div class='modal-header' >
        <button type='button' class='close' data-dismiss='modal' aria-hidden='true'><i class='fa fa-times-circle'></i></button>
        <h4 class='modal-title' id='myModalLabel_info'><div id='titulo_modal'></div></h4>
      </div>
      <div class='modal-body'>
	
       <div id='muestra_form'>
    
       </div>
      </div>
      <div class='modal-footer' id='pie_modal'>
        
       
      </div>
    </div>
  </div>
</div>
<!-- Modal -->

    <!-- Footer -->
     	


    <?php echo $onload;  ?> 

<?php } ?>

    <script type="text/javascript">
    
$(document).delegate('*[data-toggle="lightbox"]', 'click', function(event) {
    event.preventDefault();
    $(this).ekkoLightbox();
}); 

//// wysiwyg
var edit = function() {
  $('.wysiwyg').summernote({height: 250, codemirror: { theme: 'default' },dialogsInBody: true});
};

var save = function() {
  var makrup = $('.wysiwyg').summernote('code');
  $('.wysiwyg').summernote('destroy');
};


$(document).ready(function() {
  $('.wysiwyg_auto').summernote({dialogsInBody: true});
});

    </script> 
    <!-- Piwik -->
<script type="text/javascript">
  var _paq = _paq || [];
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//stats.tupale.co/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', 1]);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="//stats.tupale.co/piwik.php?idsite=1" style="border:0;" alt="" /></p></noscript>
<!-- End Piwik Code -->
</body>
</html>
